-- 基础信息
base_info = {
	group_id = 144001051
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 51001, monster_id = 21010101, pos = { x = 352.293, y = 183.792, z = 415.823 }, rot = { x = 0.000, y = 86.297, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9015, area_id = 102 },
	{ config_id = 51002, monster_id = 21010201, pos = { x = 195.971, y = 120.108, z = 115.786 }, rot = { x = 0.000, y = 90.554, z = 0.000 }, level = 20, drop_tag = "丘丘人", area_id = 102 },
	{ config_id = 51004, monster_id = 21010401, pos = { x = 199.687, y = 120.250, z = 114.269 }, rot = { x = 0.000, y = 105.070, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", area_id = 102 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 51001, 51002, 51004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
